Frage zu Parallels Update vom 27.02.2007

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von Macrö, 02.03.2007.

  1. Macrö

    Macrö Thread Starter MacUser Mitglied

    Beiträge:
    134
    Zustimmungen:
    1
    MacUser seit:
    29.03.2005
    Hi Leute,

    ich wollte die aktuelle Version laden (direkt von der Parallels Homepage) was aber folgenden Fehler nach sich zog:

    Parallels Desktop is unable to operate properly since it cannot communicate with one of its drivers. Seems that drivers are inconsistent with the currently installed version of Parallels Desktop. To overcome this issue, reinstall Parallels Desktop and start it by selecting Finder->Applications->Parallels->Parallels.

    Auch ein Neustart brachte nichts.

    Wenn ich in Parallels nach Updates suche unter Help - Check for Updates, dann bekomme ich eine Auswahl allerdings ohne das Update vom 27.02.2007.

    Kann mir jemand sagen, ab wann bzw. wie ich das neue Update laden kann. Liegt das Problem evtl. daran, dass ich eine deutsche und keine engl. Version habe ? Die Beta ging ja auch nur mit der engl. Version (Activation - Key)

    Viele Grüße

    MacRö
     
  2. Kulfadir

    Kulfadir MacUser Mitglied

    Beiträge:
    816
    Zustimmungen:
    45
    MacUser seit:
    22.06.2005
    Hallo,
    mittlerweile gibt es Parallels in Version 3185 wenn ich mich nicht irre.
    Versuch doch mal diese Version.
    MfG
     
  3. MacBookMan

    MacBookMan MacUser Mitglied

    Beiträge:
    311
    Zustimmungen:
    4
    MacUser seit:
    07.08.2006
    Bei mir ist es Versionsnummer 3186, ich denke die ist aktuell!
     
  4. daspfanni2000

    daspfanni2000 MacUser Mitglied

    Beiträge:
    936
    Zustimmungen:
    15
    MacUser seit:
    07.12.2005
    ja... und vom 27.2....
     
  5. medienhexer

    medienhexer MacUser Mitglied

    Beiträge:
    266
    Zustimmungen:
    0
    MacUser seit:
    11.10.2004
    So, inzwischen sollte ja jeder das aktuelle Update haben...

    Jetzt mal eine Frage von mir: ich hab die VM mit einer älteren Version erstellt, jetzt Parallels upgedated und beim Start der VM natürlich die Tools neu installiert, aber erstens kommt keine Abfrage, ob unsignierte Treiber installiert werden sollen und zweitens funktioniert weder der Coherence-Modus (lässt sich in den Tools auch nicht aktivieren, das Kästchen ist grau unterlegt), noch die freie Nachstellung der Auflösung.

    Irgendjemand hier im Forum mit einer Idee zum Thema?
    Die Pref-Dateien habe ich schon gelöscht, ht nichts gebracht
     
  6. Amnion

    Amnion MacUser Mitglied

    Beiträge:
    410
    Zustimmungen:
    26
    MacUser seit:
    25.10.2005

    gleiches Problem hier, hat wer ne Idee?
     
  7. medienhexer

    medienhexer MacUser Mitglied

    Beiträge:
    266
    Zustimmungen:
    0
    MacUser seit:
    11.10.2004
    Außerdem ist die neue Parallels-Version auch irgendwie reaktionsärmer.
    Gerade was Fenster verschieben und solche Sachen angeht.
    Und mit der alten Version konnte ich noch einen USB-Stick sowohl unter Windows als auch unter Linux problemlos in der VM nutzen, jetzt geht das gar nicht mehr???
    Was läuft hier falsch?
     
Die Seite wird geladen...

Diese Seite empfehlen